Subject: Trainer Candidate - Abhinav Sinha
From: Abhinav Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Jul 2021 06:43:48 -0400

| | Tech Support Test

Name | Abhinav Sinha
E-mail | [email-masked]
Phone Number | (+91) 98999015220
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gautam Nagar, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Valethi Technologies | Senior Manager Operations | | 72000
Previous Employer 1 | IosAndWeb Technologies | GM Ops | 25 Feb 2021 | 72000
Previous Employer 2 | Top Office Pros Business Services | Senior Manager Ops | 5 Nov 2019 | 131000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I have overall 15 years of experience working with BPO sector/Shared Services. In my career I have managed the entire Operations including Training. I have managed the backend ops and customer services processes in my career. Currently I am working as Senior Manager Operations and looking after Web Support, Customer Service and Quality with a BPO based out of Nagpur.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Managing a Team
In 2016 during the transition phase of process, we went in such a situation where 100% Volume was diverted to our off shore office in Pune and by that time team was not ready to cover all volume. I talked to the team and planned the hourly capacity and discussed the plan with management and team members. My team supported well and they continuously extended their shift for 3 consecutive weeks including Saturday and Sunday working. And we were able to cover the volume in 3 weeks time and made this transition a success in front of our organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is always meeting the expectation of the customer. In such situation if one is able to provide his resolution/services to customer and make him happy is an example of good customer service. Where in case of great customer service if one exceeds beyond the expectations of the customer then it is an example of great customer service. If the customer service person gives value to customer and provide them resolution in a manner which is beyond customer's expectation then it is a good example of great customer service. Any business survival depends on how much customers are happy with the product or services.

What according to you makes you a good candidate for this position?

1. First and most important point is my great exposure and experience in Customer Service Processes.
2. Also I have a very strong people management skills which makes me feel that I can drive out best services from my team in order for company to take the business to next level.

3. I am a kind of person who is always looking out to do things in better and efficient way so with all my expertise in process efficiency I think I can bring some changes in the existing process which can drive efficiency and thus overall save cost for the company.

Because of my above skills, I think I am best fit for this role

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |